Subject: [pcp] -05 posted

From: "Dan Wing" <[email-masked]>
Date: Mon, 21 Feb 2011 19:05:45 -0800

I just posted -05.  Changes are shown in Appendix A.1.
  http://tools.ietf.org/html/draft-ietf-pcp-base-05
The diffs are a bit difficult this time because the three processing
sections (for General, MAP, and PEER) have been re-organized to discuss
client generating a request, server processing the request, and client
processing the response.

Unresolved, in this version, is what to do with the THIRD_PARTY option for
the MAP4 and MAP6 OpCodes.  The text is (roughly) the same as -04 regarding
THIRD_PARTY, and the OpCode is still in the document.  We need to discuss
THIRD_PARTY on tomorrow's interim meeting, among other topics.

-d